/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Submit **/
.submit {
	color: rgb(255, 255, 255) !important;
	width: 100% !important;
	height: 50px !important;
}

/** General >> Prospects first name **/
#prospects_first_name {
	padding-bottom: 12px !important;
}

/** General >> Hc prospect div (#9) **/
.hc_prospect > div:nth-of-type(9) {
	color: rgb(51, 51, 51) !important;
	font-size: 14px !important;
	font-weight: bold !important;
}

/** General >> Hc privacy footer image **/
.hc-privacy-footer img {
	filter: opacity(0) !important;
}

/** General >> Privacy policy link **/
.privacy-policy-link {
	background-image: linear-gradient(transparent, transparent, rgba(0, 0, 0, 0)) !important;
}

/** General >> Hc personal information **/
#hc-personal-information {
	color: rgb(255, 255, 255) !important;
	font-size: 24px !important;
	letter-spacing: normal !important;
	vertical-align: baseline !important;
}

/** General >> Hc create your login **/
#hc-create-your-login {
	color: rgb(255, 255, 255) !important;
	font-size: 24px !important;
}

/** General >> Hc other information **/
#hc-other-information {
	color: rgb(255, 255, 255) !important;
	font-size: 24px !important;
}

/** General >> Div (#16) div (#1) **/
.hc_registration > div:nth-of-type(16) > div:nth-of-type(1) {
	color: rgb(255, 255, 255) !important;
	font-size: 16px !important;
	font-weight: bold !important;
}

/** General >> Hc emergency contact information **/
#hc-emergency-contact-information {
	color: rgb(255, 255, 255) !important;
	font-size: 24px !important;
}

/** General >> Healcode title text **/
.healcode-title-text {
	letter-spacing: normal !important;
}

/** General >> Heading 2 (#1) link **/
#47128137337320 > h2:nth-of-type(1) > a {
	letter-spacing: normal !important;
}

/** General >> Label **/
.first_name label {
	color: rgb(255, 255, 255) !important;
	font-size: 24px !important;
	line-height: normal !important;
	text-align: left !important;
}

/** General >> Prospects referred by **/
#prospects_referred_by {
	border-color: rgb(204, 204, 204) !important;
}

/** General >> Prospects client indexes 21 Program of Interest **/
#prospects_client_indexes_21-Program_of_Interest {
	border-color: rgb(204, 204, 204) !important;
}

/** General >> Prospects client indexes 7 Desired Start Date **/
#prospects_client_indexes_7-Desired_Start_Date {
	border-color: rgb(204, 204, 204) !important;
}

/** General >> Prospects client indexes 20 How did you first hear about us **/
#prospects_client_indexes_20-How_did_you_first_hear_about_us {
	border-color: rgb(204, 204, 204) !important;
}

/** General >> Div (#1) **/
.hc_prospect > div:nth-of-type(9) > div:nth-of-type(1) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Hc registration sms opt in (#2) **/
.hc_registration .hc-registration-sms-opt_in:nth-of-type(2) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Hc registration field (#1) **/
.hc_registration .hc-registration-field:nth-of-type(1) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Div (#2) **/
.hc_registration > div:nth-of-type(16) > div:nth-of-type(2) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Hc registration sms opt in (#4) **/
.hc_registration .hc-registration-sms-opt_in:nth-of-type(4) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Div (#3) **/
.hc_registration > div:nth-of-type(16) > div:nth-of-type(3) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Hc registration email opt in (#5) **/
.hc_registration .hc-registration-email-opt_in:nth-of-type(5) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Hc registration sms opt in (#6) **/
.hc_registration .hc-registration-sms-opt_in:nth-of-type(6) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Hc registration email opt in (#3) **/
.hc_registration .hc-registration-email-opt_in:nth-of-type(3) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Note **/
.note {
	color: rgb(255, 255, 255) !important;
}

/** General >> Hc prospect sms opt in (#2) **/
.hc_prospect .hc-prospect-sms-opt_in:nth-of-type(2) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Hc prospect email opt in (#1) **/
.hc_prospect .hc-prospect-email-opt_in:nth-of-type(1) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Div (#2) _2 **/
.hc_prospect > div:nth-of-type(9) > div:nth-of-type(2) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Hc prospect sms opt in (#4) **/
.hc_prospect .hc-prospect-sms-opt_in:nth-of-type(4) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Hc prospect email opt in (#3) **/
.hc_prospect .hc-prospect-email-opt_in:nth-of-type(3) {
	color: rgb(255, 255, 255) !important;
}

